Subject: Pico, Linux, binaries with garbage fix (fwd)

From: "Andrew B. Sweger" <[email-masked]>
Date: Mon, 29 Aug 1994 08:37:43 -0700 (PDT)

I have made the same change in the Pico 2.4 source (from Pine 3.90 
distribution) to stop that pesky character from appearing in the second 
line of the screen on Linux. The compressed binaries are available from 
the following location:

Pine 3.89 distribution

    ftp://ftp.fammed.washington.edu/pub/pine3.89/pico.gz (52045)
    ftp://ftp.fammed.washington.edu/pub/pine3.89/pine.gz (355107)

Pine 3.90 distribution

    ftp://ftp.fammed.washington.edu/pub/pine3.90/pico.gz (53969)
    ftp://ftp.fammed.washington.edu/pub/pine3.90/pine.gz (412651)

The files will not be deleted until 9/16/94 at 3:00pm (moved back a week).
BTW, ftp.fammed has an attitude sometimes (be patient). I'll try putting
README's in the directories to explain exactly what I changed. Enjoy! 

-- 
  /  Andrew B. Sweger                      [email-masked]
 //  Computer Support Manager              [email-masked]
 \\  Department of Family Medicine, HQ-30  (206) 543-2461 (Office)
 //  UNIVERSITY OF WASHINGTON              (206) 685-4337 (Voice Mail)
 /   Seattle, WA 98195                     (206) 685-0610 (FAX)
------------------------------------------------------------------------------
The great thing about multitasking is that several things can go wrong at once.
   [WARNING: Bandwidth Conservation Act of 1994 automatically implemented]
==============================================================================

---------- Forwarded message ----------
Date: Fri, 26 Aug 1994 13:55:20 -0700 (PDT)
From: Andrew B. Sweger <[email-masked]>
To: Pine Information <[email-masked]>,
    Linux Mailing List <[email-masked]>
Cc: Bryan Vold <[email-masked]>
Subject: Pico, Linux, binaries with garbage fix

I've applied Bryan Vold's fix to display.c (Pine-Info, 25 Aug 1994
16:01:29 -0500) and pico seems to work fine and does *not* display garbage
character(s) at the top of the display anymore. I'm making the binaries
for pine and pico (from the Pine 3.89 distribution) available from the
following locations: 

pine    ftp://ftp.fammed.washington.edu/pub/pine.gz   (355107)
pico    ftp://ftp.fammed.washington.edu/pub/pico.gz   (52045)

The files will be deleted 9/9/94 at 3:00pm. Please let me know if you
encounter problems...